<!DOCTYPE html>
<html lang="hr">
  <head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
    <title>Fixed Sidebar Example</title>
  </head>
  <body>
    <div class="sidebar">
      <a href="#home">Home</a>
      <a href="#news">News</a>
      <a href="#contact">Contact</a>
      <a href="#about">About</a>
    </div>

    <div class="content">
      <h2>Main Content</h2>
      <p>
        This is the main content of the page. It can be a long text or any other
        content which scrolls normally.
      </p>
    </div>
  </body>
</html>
